void setFov(GLfloat fov) {
    GLfloat w = winW / winH;
    glMatrixMode(GL_PROJECTION);
    glFrustum (-w, w, -1.0, 1.0, fov, 9999);
    glMatrixMode(GL_MODELVIEW);
    glViewport(0, 0, winW, winH);
}
